Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://nordicfinancialnews.com/api/v1/health \ --header 'Authorization: Bearer <token>'
import requests url = "https://nordicfinancialnews.com/api/v1/health" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
require 'uri' require 'net/http' url = URI("https://nordicfinancialnews.com/api/v1/health") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://nordicfinancialnews.com/api/v1/health', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "ok" }
Returns the health status of the API
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
successful
ok